:root {
  --bs-white: #ffffff;
  --bs-white-500: #ffffff8e;
  --bs-white-600: #ffffff4d;
  --bs-black: #000;
  --bs-primary: #194850 !important;
  --bs-primary-100: #3592a0 !important;
  --bs-primary-150: #3693A1 !important;
  --bs-primary-200: #3cc3d7;
  --bs-primary-250: #34919F;
  --bs-primary-300: #022528;
  --bs-primary-350: #43B1C1;
  --bs-primary-400: #4facbd;
  --bs-primary-500: #164d53;
  --bs-primary-600: #19485081;
  --bs-primary-700: #275359;
  --bs-primary-800: #275369;
  --bs-primary-850: #224851;
  --bs-primary-900: #164d53;
  --bs-primary-950: #214851;
  --bs-secondary: #808080;
  --bs-secondary-100: #888888;
  --bs-gray-50: #ADB5BD;
  --bs-gray-100: #9d9d9d !important;
  --bs-gray-200: #ececec;
  --bs-gray-300: #d8d8d8;
  --bs-gray-400: #ffffff00;
  --bs-gray-500: #c6c6c6;
  --bs-gray-600: #f7f7f7 !important;
  --bs-gray-700: #757575 !important;
  --bs-gray-800: #F9F9F9 !important;
  --bs-gray-900: #505050 !important;
  --bs-blue: #44b1c1 !important;
  --bs-blue-100: #2C7F8C;
  --bs-blue-900: #04272A !important;
  --bs-primary-400-rgb: 68, 177, 193;
  --bs-primary-450-rgb: 22, 77, 83;
  --bs-primary-500-rgb: 53, 146, 160;
  --bs-primary-600-rgb: 10, 44, 52;
  --bs-primary-700-rgb: 33, 72, 81;
  --bs-primary-800-rgb: 4, 39, 42;
  --bs-gray-rgb: 255, 255, 255;
  --bs-gray-rgb-100: 201, 201, 201;
  --bs-gray-rgb-200: 145, 145, 145;
  --bs-black-rgb: 0, 0, 0;
  /* font size */
  --fs-12: 12px;
  --fs-13: 13px;
  --fs-14: 14px;
  --fs-15: 15px;
  --fs-16: 16px;
  --fs-17: 17px;
  --fs-18: 18px;
  --fs-20: 20px;
  --fs-21: 21px;
  --fs-22: 22px;
  --fs-23: 23px;
  --fs-24: 24px;
  --fs-26: 26px;
  --fs-28: 28px;
  --fs-30: 30px;
  --fs-32: 32px;
  --fs-33: 33px;
  --fs-35: 35px;
  --fs-37: 37px;
  --fs-38: 38px;
  --fs-40: 40px;
  --fs-43: 43px;
  --fs-44: 44px;
  --fs-45: 45px;
  --fs-48: 48px;
  --fs-50: 50px;
  --fs-55: 55px;
  --fs-60: 60px;
  --fs-64: 64px;
  --fs-65: 65px;
  --fs-77: 77px;
  --fs-78: 78px;
  --fs-81: 81px;
  --fs-84: 84px;
  --fs-100: 100px;
  --fs-118: 118px;
  --fs-150: 150px;
  --fs-177: 177px;
  /* font weight */
  --fw-normal: 200;
  --fw-medium: 500;
}
.hero-title {
  max-width: 1000px !important;
  margin: 0 auto;
}
/* whatsapp */
.whatsapp-popup {
  position: fixed;
  bottom: 3%;
  right: 2%;
  z-index: 999;
}
.whatsapp-popup .icon {
  font-size: 60px;
  width: 1em;
  height: 1em;
  background-color: #25d366;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  color: #fff;
  cursor: pointer;
  transition: 0.4s ease;
  margin-left: auto;
}
.whatsapp-popup .icon:before {
  font-size: 30px;
}
.whatsapp-popup .icon:hover {
  background-color: #61b1b6;
}
.whatsapp-popup .icon em {
  position: absolute;
  font-size: 10px;
  top: 0;
  right: 0;
  background-color: #ea3323;
  width: 19px;
  height: 19px;
  border-radius: 100%;
  font-style: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  line-height: 0.9;
  font-family: "Futura-Book", sans-serif;
}
.whatsapp-popup .popup {
  border: solid 1px #d8d8d8;
  background-color: white;
  padding: 15px;
  width: 240px;
  position: absolute;
  right: 35%;
  bottom: -1000%;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease;
  border-radius: 2px;
}
.whatsapp-popup .popup:after {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #fff;
  border-width: 8px;
  margin-left: -10px;
  right: 0;
  transform: rotate(90deg);
  margin-top: -8px;
}
.whatsapp-popup .popup:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #d8d8d8;
  background-color: rgba(136, 183, 213, 0);
  border-width: 9px;
  margin-left: -9px;
  right: -1px;
  transform: rotate(90deg);
  margin-top: -8px;
}
.whatsapp-popup .popup h6 {
  font-size: 18px;
}
.whatsapp-popup.is-show .popup {
  bottom: 140%;
  opacity: 1;
  visibility: visible;
}
.whatsapp-popup .close-btn {
  padding: 5px;
  position: absolute;
  top: 2%;
  right: 2%;
  cursor: pointer;
  z-index: 1;
}
.whatsapp-popup .close-btn img {
  width: 10px;
  display: block;
  height: auto;
}
.whatsapp-popup p {
  font-size: 12px;
}
.whatsapp-popup .whatsapp-link {
  font-size: 12px;
  display: flex;
  align-items: center;
  background-color: #25d366;
  padding: 5px 10px;
  color: #fff;
  border-radius: 2px;
}
.whatsapp-popup .whatsapp-link:hover {
  text-decoration: none;
  background-color: #61b1b6;
}
.whatsapp-popup .whatsapp-link i {
  font-size: 21px;
  margin-right: 9px;
}
/* End whatsapp */
